## NAME

gt-shulengthdist - Compute distribution of pairwise shustring lengths.

## SYNOPSIS

gt shulengthdist [options] -ii indexname

## DESCRIPTION

-ii [string]

  Specify input index (default: undefined)

-scan [yes|no]

  scan index rather than mapping it to main memory (default: no)

-v [yes|no]

  be verbose (default: no)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to <kurtz@zbh.uni-hamburg.de>.